» Ubuntu » パッケージ

Error

two or more packages specified (mcollective-plugins-iptables oneiric)